Jump to content


Technical Support Portal

support nanocad

25 replies to this topic

#1 SevaM

    Admin

  • Administrators
  • 225 posts

Posted 11 February 2013 - 01:23 PM

We had started Technical Support Portal support.nanocad.com. It process all request from support@nanocad.com and web-requests.

Link for FAQ section

http://support.nanoc...olutionsHome.sd

Also you can ask questions using web-form and register on portal to have access to your questins. If ypu have problems with registration - contact to support@nanocad.com or send me a message.

If you ask technical question,please, write information about your system like Windows version, language, service packs, etc.

#2 ezbz

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 14 August 2013 - 06:20 PM

I cannot post new questions to this forum. I have no batch plot command available. Please help.

#3 SevaM

    Admin

  • Administrators
  • 225 posts

Posted 09 October 2013 - 11:59 AM

Batch Plot function will be available in nanoCAD 5/0 Plus coming soon

#4 Ferenc Ill├ęs

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 03 September 2014 - 06:54 AM

Hi,

How can I trim ellipse?
Explode text? :)

#5 Hellen_V

    nanoCAD Team

  • Members
  • PipPipPip
  • 875 posts

Posted 03 September 2014 - 07:30 AM

Hello Ferenc,

use TRIM command: first select object(s) which will be used as the cutting object, click Enter, then select the ellipse.

You can explode multi-line text into single-line. Select the text and use EXPLODE command.
nanoCAD can't explode text into primitives: lines, circles, etc.
nanoCAD Support Team
support@nanocad.com

#6 angelo

    Member

  • Members
  • PipPip
  • 20 posts

Posted 05 November 2014 - 08:29 AM

Dear Hellen_Ch
My nanocad free version 5.0 doesn't work on win xp pc. The program shuts down at start up immediately when I try to open any dwg file. Can you help me to solve this problem. I am blocked!!!
Thanks.

#7 sorsrr

    Newbie

  • Members
  • Pip
  • 9 posts

Posted 08 November 2017 - 07:12 PM

I have a .dwg site plan that has dimensions on it. Looks fine on screen, but when printed, the dimensions are missing. HELP!

#8 Hellen_V

    nanoCAD Team

  • Members
  • PipPipPip
  • 875 posts

Posted 21 November 2017 - 09:05 AM

View Postsorsrr, on 08 November 2017 - 07:12 PM, said:

I have a .dwg site plan that has dimensions on it. Looks fine on screen, but when printed, the dimensions are missing. HELP!
Hello,
check Layers dialog: maybe layer with dimensions is not plotted:
Attached Image: dim.jpg
nanoCAD Support Team
support@nanocad.com

#9 adipose

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 20 September 2018 - 08:51 PM

vla-getpapersize does not seem to work. Using NanoCAD Plus 10.

Used example routine from here: https://knowledge.au...CA3676-htm.html

(defun c:Example_GetPaperSize()
	;; This example gets the width and height of the default
	;; paper size for your system.
	(setq acadObj (vlax-get-acad-object))
	(setq doc (vla-get-ActiveDocument acadObj))

	(vla-GetPaperSize (vla-get-ActiveLayout doc) 'PaperWidth 'PaperHeight)
	
	(alert (strcat "The default paper size is "
				   "\nWidth: " (rtos PaperWidth 2)
				   "\nHeight: " (rtos PaperHeight 2)))
)

Results below:

EXAMPLE_GETPAPERSIZE - EXAMPLE_GETPAPERSIZE
error: ActiveX Server returned an error: Type mismatch.

Why is there a type mismatch? The same routine is working fine in AutoCAD.

#10 Tanjaddaniel

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 29 July 2019 - 07:11 AM

From where I can get the support help for a Router Customer Service Number ?

#11 allen bartlo

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 06 February 2020 - 09:51 PM

Hello, new to nanocad 2020.

Trying to use ordinate dimensions. Works fine in X axis but I cannot figure out how to make ordinate dimensions in Y axis.

Sample drawing attached.

Not sure if this is the proper place to post, but thanks in advance for help.

Al

Attached Files



#12 Chan Wing

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 22 May 2020 - 07:06 AM

help
all the text cannot be displayed.


#13 Pamela

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 14 June 2020 - 08:37 PM

Good evening!

I downloaded the program and received a serial number, so that at the time of activating the error, it does not activate at all, I really need your help, I've done all the step by step and nothing.

Please help me!

#14 wandraaa

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 15 June 2020 - 02:12 AM

Good morning!

I am also having similar issue.

I've downloaded the program and received a serial number. I followed the instruction but I failed to get the license every time i tried.

Please help me!

#15 Hellen_V

    nanoCAD Team

  • Members
  • PipPipPip
  • 875 posts

Posted 15 June 2020 - 07:39 PM

View PostPamela, on 14 June 2020 - 08:37 PM, said:

Good evening!

I downloaded the program and received a serial number, so that at the time of activating the error, it does not activate at all, I really need your help, I've done all the step by step and nothing.

Please help me!

View Postwandraaa, on 15 June 2020 - 02:12 AM, said:

Good morning!

I am also having similar issue.

I've downloaded the program and received a serial number. I followed the instruction but I failed to get the license every time i tried.

Please help me!
Hi, send messages to Support Center support@nanocad.com
nanoCAD Support Team
support@nanocad.com

#16 Andreas UB

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 19 January 2021 - 10:55 AM

Hello,
Just installed NanoCad Pro so I am new to this program.

How do I Export to .iges.
When I try the CommandLine says "No solid, surfaces or meshs selected."

/Andreas

#17 Karsten

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 21 January 2021 - 08:45 AM

Hi nanoCAD Team,

i'm using nanoCAD 5 Free for just a couple of days in homeoffice.
Is it possible (like in AutoCAD at my office) to have open the Layer Manager Dialog AND work at my drawing?
I often work with the group-function and i have to open the manager - make my choice - close the manager - draw something - open the manager - and so on...
Is there a solution for this "problem"?

Greetings from Germany
Karsten

#18 pguimber

    Advanced Member

  • Members
  • PipPipPip
  • 362 posts
  • LocationFrance - Maine et Loire

Posted 21 January 2021 - 10:38 AM

Hello,
i think no...

But i don't know all !

Greetings from France :P

#19 Karsten

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 21 January 2021 - 01:26 PM

Hi,
it's me again :)
Next "problem" i'd like to solve:
after making a hatch, i'm able to edit the hatch by this blue handles/ankerpoints.
In AutoCAD i can change the middle ankerpoint from a straight to a curve. There i have to hover over the blue handle, get a menu and choose -convert to curve- (i hope someone understands me).
Is this possible in nanoCAD5 to?

Karsten

#20 Hellen_V

    nanoCAD Team

  • Members
  • PipPipPip
  • 875 posts

Posted 21 January 2021 - 06:17 PM

Hi, try nanoCAD Plus http://nanocad.com/products/plus/
nanoCAD Support Team
support@nanocad.com





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users